PETSc version 3.15.5
Fix/Edit manual page

# MatMatMultEqual

Test A*B*x = C*x for n random vector x

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatMatMultEqual(Mat A,Mat B,Mat C,PetscInt n,PetscBool *flg)

Collective on Mat

### Input Parameters

| A | - the first matrix
| B | - the second matrix
| C | - the third matrix
| n | - number of random vectors to be tested

### Output Parameter

| flg | - PETSC_TRUE if the products are equal; PETSC_FALSE otherwise.

### Level

intermediate

### Location

src/mat/utils/multequal.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages